{
    "user_existed": "User has existed in the system",
    "not_existed_user": "User does not exist in the system",
    "not_supported_role": "Not supported role",
    "same_role": "Role is the same",
    "banned_account": "Account be banned",
    "not_banned_account": "Account currently not banned",
    "locked_account": "Account be locked",
    "not_locked_account": "Account currently not locked",
    "verified_account": "Account has verified",
    "not_verified_account": "This account's email hasn't been verified yet",
    "wrong_password": "Wrong password",
    "wrong_otp": "Wrong OTP",
    "wrong_signature": "Wrong signature",
    "not_appear_token": "Token not appear in header",
    "not_supported_token": "Not supported token strategy",
    "invalid_token": "Invalid token",
    "permission_denied": "You don't have permission to access this resource",
    "internal_server_error": "Internal server error"
}